<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="parser"
	ProjectGUID="{FE43A6F2-B29D-438E-AC4F-71AA8F379689}"
	Keyword="MakeFileProj"
	TargetFrameworkVersion="0"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\parser___Win32_Release"
			IntermediateDirectory=".\parser___Win32_Release"
			ConfigurationType="0"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC60.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="C:\programme\msys\1.0\bin\make -f &quot;Makefile&quot; PLATFORM=WIN32"
				ReBuildCommandLine="C:\programme\msys\1.0\bin\make -f &quot;Makefile&quot; PLATFORM=WIN32 -B"
				CleanCommandLine="C:\programme\msys\1.0\bin\make -f &quot;Makefile&quot; PLATFORM=WIN32 clean"
				Output="parser.exe"
				PreprocessorDefinitions=""
				IncludeSearchPath=""
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\parser___Win32_Debug"
			IntermediateDirectory=".\parser___Win32_Debug"
			ConfigurationType="0"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC60.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="C:\programme\msys\1.0\bin\make -f &quot;Makefile&quot; PLATFORM=WIN32"
				ReBuildCommandLine="C:\programme\msys\1.0\bin\make -f &quot;Makefile&quot; PLATFORM=WIN32 -B"
				CleanCommandLine="C:\programme\msys\1.0\bin\make -f &quot;Makefile&quot; PLATFORM=WIN32 clean"
				Output="parser.exe"
				PreprocessorDefinitions=""
				IncludeSearchPath=""
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat"
			>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl"
			>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe"
			>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
